/*     461165 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__461165__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__461165__ a {display:block;position:relative;border:none}
.pm-slide_wide__461165__ a img {border:none}
.pm-slide_wide__461165__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__461165__ .item {position:relative}
.pm-slide_wide__461165__ .item img {vertical-align:top}
.pm-slide_wide__461165__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__461165__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__461165__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__461165__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__461165__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__461165__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__461165__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__461165__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__461165__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__461165__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__461165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__461165__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__461165__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__461165__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__461165__ .owl-dots .owl-dot.active span,
.pm-slide_wide__461165__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__461165__.empty__461165__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__461165__.build_edit_mode .item {display:none}
.pm-slide_wide__461165__.build_edit_mode .item img {width:100%}
.pm-slide_wide__461165__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_wide__461165__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__461165__ .owl-nav .owl-prev {left:15%}
	.pm-slide_wide__461165__ .owl-nav .owl-next {right:15%}
}

/*     453435 : 타이틀 텍스트      */
.title__453435__ {font-size:0}
.title__453435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__453435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__453435__.style_top p {padding-top:10px}
.title__453435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__453435__.style_right p {padding-right:14px}
.title__453435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__453435__.style_bottom p {padding-bottom:12px}
.title__453435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__453435__.style_left p {padding-left:14px}
.title__453435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__453435__.style_circle1 p {padding-left:18px}
.title__453435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453435__.style_circle2 p {padding-left:18px}
.title__453435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453435__ p {font-size:20px}
	.title__453435__.style_top p:before {width:20px}
	.title__453435__.style_right p:before {height:20px}
	.title__453435__.style_bottom p:before {width:20px}
	.title__453435__.style_left p:before {height:20px}
}

/*     453545 : 장문 텍스트      */
.textarea__453545__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453545__ p {font-size:16px; line-height:1.6em;}
}

/*     453555 : 이미지      */
.img__453555__ {max-width:100%}
.img__453555__ * {box-sizing:border-box}
.img__453555__ a {display:block;vertical-align:top}
.img__453555__ img {width:250px;vertical-align:top}

/*     453455 : 장문 텍스트      */
.textarea__453455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__453455__ p {font-size:20px}
}

/*     453475 : 장문 텍스트      */
.textarea__453475__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453475__ p {font-size:16px; line-height:1.6em;}
}

/*     453525 : 장문 텍스트      */
.textarea__453525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__453525__ p {font-size:20px}
}

/*     453485 : 장문 텍스트      */
.textarea__453485__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__453485__ p {font-size:16px; line-height:1.6em;}
}

/*     453565 : 실선      */
.solid_line__453565__ {display:block;position:relative;width:100%;height:30px}
.solid_line__453565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__453565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__453565__ {height:20px}
}

/*     453695 : 제목&내용 가로형      */
.text_horizontal__453695__ .title__453695__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__453695__ .text__453695__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__453695__:after {content:'';display:block;clear:both}
	.text_horizontal__453695__ .title__453695__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__453695__ .text__453695__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__453695__ .title__453695__ {font-size:15px}
	.text_horizontal__453695__ .text__453695__ {font-size:15px}
}

/*     453725 : 제목&내용 가로형      */
.text_horizontal__453725__ .title__453725__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__453725__ .text__453725__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__453725__:after {content:'';display:block;clear:both}
	.text_horizontal__453725__ .title__453725__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__453725__ .text__453725__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__453725__ .title__453725__ {font-size:15px}
	.text_horizontal__453725__ .text__453725__ {font-size:15px}
}

/*     453735 : 제목&내용 가로형      */
.text_horizontal__453735__ .title__453735__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__453735__ .text__453735__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__453735__:after {content:'';display:block;clear:both}
	.text_horizontal__453735__ .title__453735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__453735__ .text__453735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__453735__ .title__453735__ {font-size:15px}
	.text_horizontal__453735__ .text__453735__ {font-size:15px}
}

/*     453745 : 제목&내용 가로형      */
.text_horizontal__453745__ .title__453745__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__453745__ .text__453745__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__453745__:after {content:'';display:block;clear:both}
	.text_horizontal__453745__ .title__453745__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__453745__ .text__453745__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__453745__ .title__453745__ {font-size:15px}
	.text_horizontal__453745__ .text__453745__ {font-size:15px}
}

/*     453755 : 실선      */
.solid_line__453755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__453755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__453755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__453755__ {height:20px}
}

